#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-3vaMs6B4XRNEyTMpv2esX4
key:                  summoner-2.0.1.1-3vaMs6B4XRNEyTMpv2esX4
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  d1a5b5be9c26bcd69ca1a5da72ef8460
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.0.1/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/summoner-2.0.1.1
hs-libraries:         HSsummoner-2.0.1.1-3vaMs6B4XRNEyTMpv2esX4
depends:
    base-4.15.0.0 relude-0.7.0.0-8doHw7OyeKhCDTlPChTBSv
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    colourista-0.1.0.1-LC5je6juZYJ5jwuXSKE1wy containers-0.6.4.1
    directory-1.3.6.1 filepath-1.4.2.1
    generic-data-0.9.2.1-23SmwwkpGXmIu6PO3frzuo
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    neat-interpolation-0.5.1.2-LUm479TYtX12nzbvYfT4KL
    optparse-applicative-0.16.1.0-6S7Llse6zn89jhOFhfBMKP
    process-1.6.11.0 shellmet-0.0.4.0-DL67E0thZJc4nKvIq24puE
    text-1.2.4.1 time-1.9.3 tomland-1.3.3.0-AKdsWIwhGlDEjl90AGrBNK
    validation-selective-0.1.0.1-DAj4bP85olo4t1ImUh97a5

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

